.page-nav
{
    width: 100%;
    height: 75px;
    cursor: pointer;
    user-select: none;
    filter: opacity(0.4);
}

.page-nav[active=true]
{
    filter: none;
}

.page-nav:first-child
{
    margin-top: 25px;
}

.page-nav:hover
{
    background-color: var(--back3);
}

.page-nav > img
{
    margin-top: 5px;
    margin-left: 10px;
    max-height: 65px;
}
.page-nav > h2
{
    display: inline-block;
    vertical-align: top;
    color: var(--high-white);
    font-weight: normal;
    user-select: none;
}